Subject: RE: Training Feedback - 26.11.2018 - Day III
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Brian Sexton <[email-masked]>, David Lee <[email-masked]>
Date: Thu, 29 Nov 2018 15:41:17 +0000

Hi Urvika,

Please see  below a feedback of today's results:

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Wrong Tickets

RAG

Payment

Alternative delivery plans

Brazil Market

GDPR

T. Valgiusti

100.00%

100.00%

100.00%

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

88.89%

  *   Thomas passed all quizzes on the first attempt
  *   Thomas passed CIAN Exercise II and III, however did not pass Exercise I due to the fact that he would not have escalated the case to payments but would have wrapped up

Average Pass Rate: 98.49%

Kind regards,

Jana

From: Jana Garbe
Sent: 28 November 2018 16:11
To: 'Urvika Chaudhary' <[email-masked]>
Cc: Brian Sexton <[email-masked]>; David Lee <[email-masked]>
Subject: Training Feedback - 26.11.2018 - Day III

Hi Urvika,

Please see the results from today below:

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Wrong Tickets

RAG

Payment

T. Valgiusti

100.00%

100.00%

100.00%

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

  *   Thomas passed all quizzes on the first attempt and passed all quizzes (Wrong Tickets, RAG, Payments) with 100%

Total Pass Rate: 99.00%

Kind regards,

Jana

From: Jana Garbe
Sent: 27 November 2018 13:08
To: 'Urvika Chaudhary' <[email-masked]<mailto:[email-masked]>>
Cc: Brian Sexton <[email-masked]<mailto:[email-masked]>>; David Lee <[email-masked]<mailto:[email-masked]>>
Subject: Training Feedback - 26.11.2018 - Day II

Hi Urvika,

Please see below the test results from today:

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

T. Valgiusti

100.00%

100.00%

100.00%

90.00%

100.00%

100.00%

100.00%

100.00%

  *   The agent passed all quizzes on the first attempt and managed to repeat the Life of an Order Quiz

Well done - the total pass rate of the agent is: 98.75%

Kind regards,

Jana

From: Jana Garbe
Sent: 26 November 2018 11:35
To: 'Urvika Chaudhary' <[email-masked]<mailto:[email-masked]>>
Cc: Brian Sexton <[email-masked]<mailto:[email-masked]>>; David Lee <[email-masked]<mailto:[email-masked]>>
Subject: Training Feedback - 26.11.2018 - Day I
Importance: High

Hi Urvika,

Please see below the results of the agents after Day I.

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

T. Valgiusti

100.00%

100.00%

66.67%

90.00%

  *   The agent performed very well in the CSL Quiz and the Policy Knowledge, however struggled with the Life of an Order Quiz - here this might have been due to the Mix and Match character?
  *   The agent successfully passed the Account Recovery exercise

Average Percentage: 89.17

Jana Garbe
Training & Quality
[viagogo logo]